ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain
}

.loghead{
    font-size: 25px;
    font-weight: bold;
    background-color: #1b1c38;
    font-family: monospace; 
}



